/* START_SECTION:main-product (INDEX:93) */
.hdt-page-type-product main{
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    .hdt-card-product__vendor{
      color: rgb(var(--color-foreground2));
    }
    h2{
      font-weight: 600;
    }
  }
/* END_SECTION:main-product */
